/*<group=Blog>*/

.blog-entry {
	letter-spacing: -.5px;
	text-align: left;
	font-size: 10px;
	line-height: 14px;
	margin-bottom: 30px;
	padding: 14px 14px 16px 16px;
	background: url(../../images/blog/bloghed4.png) no-repeat;
}

.blog-entry-title {
	font-size: 30px;
	font-weight: normal;
	margin-bottom: 6px;
	letter-spacing: -1.5px;
	color: #999999;
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 0;
}

.blog-entry-date {
	color: #b3b3b3;
	font-size: 10px;
	margin-top: 8px;
	margin-bottom: 28px;
	padding-right: 8px;
	padding-left: 24px;
	background: no-repeat url(../../images/bubble.png);
	margin-left: 9px;
}

.blog-entry-body {
	font-size: 10px;
	line-height: 14px;
	padding-top: 10px;
}

.blog-entry-comments {
	text-align: right;
	font-size: 9px;
	color: #999999;
	padding-top: 1px;
}
	
/*</group>*/